.biaotou{ background:url(../img/bj1.jpg) repeat-x; height:24px; padding-bottom:2px;padding-top:2px;}
.tanchu{width:353px; height:242px;}
.tanchu_top{width:353px; height:35px; background:url(../img/tanchu_top.png);}
.tanchu_left{width:15px; height:207px; background:url(../img/tanchu_left.png); float:left;}
.tanchu_right{width:12px; height:207px; float:left; background:url(../img/tanchu_right.png);}
.tanchu_c{width:326px; float:left; height:207px;}
.tanchu_cen{width:100%; font-weight:bold; height:166px; text-align:center;padding-top:30px; background:url(../img/tanchu_bg.jpg)}
.tanchu_bottom{width:326px; height:11px; background:url(../img/tanchu_bottom.png);}
.anniu1{width:86px; height:29px; border:0; float:right; }
.anniu1 a:link, .anniu1 a:visited{width:86px; height:29px; background:url(../img/tanchu_btn1.jpg); display:block;}
.anniu1 a:hover{width:86px;height:29px; background:url(../img/tanchu_btn3.jpg); display:block;}
.anniu2 a:link, .anniu2 a:visited{width:110px; height:29px; background:url(../img/tanchu_btn2.jpg); display:block;}
.anniu2 a:hover{width:110px;height:29px; background:url(../img/tanchu_btn4.jpg); display:block;}
.duihao{background:url(../img/tick-48px.png) no-repeat; width:130px;  margin:0 auto; padding-left:40px;}

.extfont {font-family: "宋体";font-size: 12px;}
.toubu{ bgcolor:#DBE8F3; width:750px; text-align:right; height:20px}
.toubu a{ background:none; text-decoration:underline; color:#000}
.box_1{ width:750px;bgcolor:#DBE8F3; }
.box_1 table{ width:750px }
.box_1 img{ margin-left:10px}
.box_1 td{ border-top:#DEDEDE solid 1px; border-left:#DEDEDE solid 1px; padding:5px }


/**
.lanmus{ background:url(../img/bj3.jpg) repeat-x; height:23px;border-bottom:#D0D0D0 solid 1px; border-right:#D0D0D0 solid 1px}
.lanmus li{ float:left;  border-left:#D0D0D0 solid 1px; height:18px; list-style:none}
.lh1{ width:20px; padding-left:5px; padding-top:5px}
.lh2{ width:70px; padding-left:5px; padding-top:5px}
.lh3{ width:80px; padding-left:5px; padding-top:5px}
.lh4{ width:50px; padding-left:5px; padding-top:5px}
.lh5{ width:80px; padding-left:5px; padding-top:5px}
.lh6{ width:100px; padding-left:5px; padding-top:5px}
.lh7{ width:60px; padding-left:5px; padding-top:5px}
.lh8{ width:30px; padding-left:5px; padding-top:5px}

.lan{ height:250px;width:100%;OVERFLOW-y:auto;OVERFLOW-x:hidden; border-right:#D0D0D0 solid 1px;border-left:#D0D0D0 solid 1px;}
.lan1{ height:150px;width:100%;OVERFLOW-y:auto;OVERFLOW-x:hidden; border-right:#D0D0D0 solid 1px;border-left:#D0D0D0 solid 1px;}
.lannr{border-left:#D0D0D0 solid 1px;border-right:#D0D0D0 solid 1px; height:25px;width:100%;}
.lannr ul{border-bottom:#D0D0D0 solid 1px;width:100%; height:22px; }
.lannr li{ float:left; list-style:none;margin-top:3px; margin-bottom:3px;color:#000000 }
.lannr li span{color:#000000 }
.lannr li div{color:#000000 }

.lh-1{ width:20px; padding-left:5px; font-size:12px;font-family:"宋体"; height:18px;}
.lh-2{ width:70px; padding-left:5px;  font-size:12px; height:18px;font-family:"宋体"}
.lh-3{ width:80px; padding-left:5px; font-size:12px;height:18px;font-family:"宋体"}
.lh-4{ width:50px; padding-left:5px;font-size:12px;  height:18px;font-family:"宋体"}
.lh-5{ width:80px; padding-left:5px; font-size:12px;  height:18px;font-family:"宋体"}
.lh-6{ width:100px; padding-left:10px; font-size:12px; height:18px;font-family:"宋体"}
.lh-7{ width:60px; padding-left:5px; font-size:12px;  height:18px;font-family:"宋体"}
.lh-8{ width:30px; padding-left:5px; font-size:12px; height:18px;font-family:"宋体"}
**/

.lanmus{border-left:#bbb solid 1px; height:28px}
.lanmus li{ float:left; background:url(../img/tab-kuang1.png) repeat-x; height:20px; border-bottom:#bbb solid 1px;border-right:#bbb solid 1px;border-top:#bbb solid 1px;line-height:20px; text-align:center; font-weight:normal ; list-style:none; }
.lanmus ul{width:auto;}
.lh1{ width:25px; padding:3px;}
.lh2{ width:140px; padding:3px;}
.lh3{ width:80px; padding:3px;}
.lh4{ width:50px; padding:3px;}
.lh5{ width:40px; padding:3px;}
.lh6{ width:80px; padding:3px;}
.lh7{ width:45px; padding:3px;}
.lh8{ width:40px; padding:3px;}

.lh9{ width:110px; padding:3px;}

.lan{}
.lan1{}
.lannr{ height:26px; border-left:#bbb solid 1px;border-right:#bbb solid 1px; background:#fff}
.lannr ul{border-bottom:#bbb solid 1px;height:25px;}
.lannr li{ float:left; list-style:none;color:#000000 }
.lannr li span{color:#000000 }
.lannr li div{color:#000000 }

.lh-1{ width:25px; padding:3px 0 3px 6px ; }
.lh-2{ width:140px; padding:3px 0 3px 6px ; }
.lh-3{ width:80px; padding:3px 0 3px 6px ; }
.lh-4{ width:50px; padding:3px 0 3px 6px ; }
.lh-5{ width:40px; padding:3px 0 3px 6px ; }
.lh-6{ width:80px; padding:3px 0 3px 6px ; }
.lh-7{ width:45px; padding:3px 0 3px 6px ; }
.lh-8{ width:40px; padding:3px 0 3px 12px ; }

.lh-9{ width:110px; padding:3px 0 3px 6px ; }

.progressWrapper {
	width: 100%;
	overflow: hidden;
}

.progressContainer {
	float: left;
	margin: 5px;
	padding: 4px;
	border: solid 1px #E8E8E8;
	background-color: #F7F7F7;
	overflow: hidden;
}
/* Message */
.message {
	margin: 1em 0;
	padding: 10px 20px;
	border: solid 1px #FFDD99;
	background-color: #FFFFCC;
	overflow: hidden;
}
/* Error */
.red {
	float: left;
	margin: 5px;
	padding: 4px;
	border: solid 1px #B50000;
	background-color: #FFEBEB;
	overflow: hidden;
}

/* Current */
.green {
	float: left;
	margin: 5px;
	padding: 4px;
	border: solid 1px #DDF0DD;
	background-color: #EBFFEB;
	overflow: hidden;
}

/* Complete */
.blue {
	float: left;
	margin: 5px;
	padding: 4px;
	border: solid 1px #CEE2F2;
	background-color: #F0F5FF;
	overflow: hidden;
}

.progressBarInProgress{
	font-size: 8px;
	width: 0px;
	height: 8px;
	background-color: orange;
	overflow: hidden;
	border:1px solid #008000;
	float: left;
	margin-top: 3px;
}

.progressBarInProgressInit{
	font-size: 8px;
	width: 75px;
	height: 8px;
	background-color: #FFFFFF;
	overflow: hidden;
	border:1px solid #008000;
	float: left;
	margin-top: 3px;
}
.progressBarOut {
	width: 85px;
	visibility: true;
	overflow: hidden;
	float: left;
	margin-top: 3px;
}

.progressBarComplete {
	font-family:"宋体";
	font-size: 12px;
	width: 75px;
	height: 8px;
	background-color: orange;
	visibility: true;
	overflow: hidden;
	border:1px solid #008000;
	float: left;
	margin-top: 3px;
}

.progressBarPercent{
	font-family:"宋体";
	font-size: 12px;
	width:  20px;
	height: 8px;	 
	margin-left:3px;
	float: left;
	margin-top: 3px;
}

.progressBarError {
	width: 75px;
	background-color: red;
	visibility: hidden;
	float: left;
	margin-top: 3px;
}

.progressBarStatus {
	margin-top: 2px;
	color: #555444;
	width: 35px;
	font-size: 12px;
	font-family:宋体;
	text-align: left;
	float: left;
	margin-top: 3px;
}

a.progressCancel {
	font-size: 0;
	display: block;
	height: 14px;
	width: 14px;
	background-image: url(../img/cancelbutton.gif);
	background-repeat: no-repeat;
	background-position: -14px 0px;
}

.x-btn-text{
	color: #333;
    font: normal normal normal 11px/normal arial, tahoma, verdana, helvetica;
	background-image: url(/fe/uploadfile/img/add.gif) !important;
    background-position: 0 center;
    background-repeat: no-repeat;
    padding-left:18px;
    height:16px;
    border:1 none;
    background-color:transparent;
    padding-left:3px;
    padding-right:3px;
    cursor:pointer;
    margin:0;
    overflow:visible;
    width:100;
    -moz-outline:0 none;
    outline:0 none;
    padding-right: 0px;
}

.xtb-sep {
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    font-size: 1px;
    height: 16px;
    width:4px;
    overflow: hidden;
    cursor:default;
    margin: 0 2px 0;
    border:0;
}

.btn{ border:1px solid #1C3554; color:#fff; background:#88898A; font-weight:bold; padding:2px 8px 2px 8px;}
.uploadbg{background:#F6F7FB; border-top:1px dotted #ccc;}




.mesWindow{border:#666 0px solid;background:#e8f0f8;}
.mesWindowTop{border-bottom:#eee 0px solid;margin-left:0px;padding:0px;font-weight:bold;text-align:center;font-size:12px;}
.mesWindowContent{margin:0px;font-size:12px;}
.mesWindow .close{height:15px;width:40px;border:none;cursor:pointer;text-decoration:underline;background:#fff}
.msn-shadow {
    display: none;
    position: absolute;
    overflow: hidden;
    left:0;
    top:0;
}